curl --request GET \
--url https://api.hubapi.com/crm/extensions/cards-dev/2026-03/{appId}/{cardId} \
--header 'Authorization: Bearer <token>'{
"actions": {
"baseUrls": [
"<string>"
]
},
"auditHistory": [
{
"actionType": "CREATE",
"applicationId": 123,
"authSource": "APP",
"changedAt": 123,
"initiatingUserId": 123,
"objectTypeId": 123
}
],
"display": {
"properties": [
{
"dataType": "BOOLEAN",
"label": "<string>",
"name": "<string>",
"options": [
{
"label": "<string>",
"name": "<string>",
"type": "DANGER"
}
]
}
]
},
"fetch": {
"objectTypes": [
{
"name": "companies",
"propertiesToSend": [
"<string>"
]
}
],
"targetUrl": "<string>"
},
"id": "<string>",
"title": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}Renvoie la définition d’une carte avec l’ID donné.
curl --request GET \
--url https://api.hubapi.com/crm/extensions/cards-dev/2026-03/{appId}/{cardId} \
--header 'Authorization: Bearer <token>'{
"actions": {
"baseUrls": [
"<string>"
]
},
"auditHistory": [
{
"actionType": "CREATE",
"applicationId": 123,
"authSource": "APP",
"changedAt": 123,
"initiatingUserId": 123,
"objectTypeId": 123
}
],
"display": {
"properties": [
{
"dataType": "BOOLEAN",
"label": "<string>",
"name": "<string>",
"options": [
{
"label": "<string>",
"name": "<string>",
"type": "DANGER"
}
]
}
]
},
"fetch": {
"objectTypes": [
{
"name": "companies",
"propertiesToSend": [
"<string>"
]
}
],
"targetUrl": "<string>"
},
"id": "<string>",
"title": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}Supported products
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
Show child attributes
Une liste des actions effectuées sur la carte, y compris la création, la suppression et les mises à jour.
Show child attributes
Show child attributes
Show child attributes
L'ID unique de la carte.
Le titre de niveau supérieur pour cette carte. Affiché aux utilisateurs dans l'interface CRM.
La date et l'heure de création de la carte.
La date et heure de la dernière mise à jour de la carte.